Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 17:36:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return noraima pamansag                    Bot:  Hi again! Bot:  Please enter your name Customer:  noraima pamansag Bot:  Hi Noraima Pamansag ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:26 PM, 26th Mar                   Hamza                   Hi Noraima, Thank you for contacting us.This is Hamza. How may I help you?            09:27 PM, 26th Mar                     noraima pamansag                    i'm asking about my return item           09:27 PM, 26th Mar                     noraima pamansag                    when are they gonna pick it up           09:28 PM, 26th Mar                     noraima pamansag                             09:28 PM, 26th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:28 PM, 26th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:28 PM, 26th Mar                     noraima pamansag                    ok           09:30 PM, 26th Mar                   Hamza                   Thanks for waiting           09:31 PM, 26th Mar                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966506325028). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           09:31 PM, 26th Mar                     noraima pamansag                    ok  thank you so much           09:32 PM, 26th Mar                   Hamza                   Is there anything else I can help you?            09:33 PM, 26th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307778